Skip to main content

依赖

LiteFlow提供了liteflow-spring-boot-starter依赖包,提供自动装配功能

<dependency>
<groupId>com.yomahub</groupId>
<artifactId>liteflow-spring-boot-starter</artifactId>
<version>2.6.14</version>
</dependency>